index:
  path: /
  controller: App\Controller\AccueilController::index

home:
  path: /home
  controller: App\Controller\AccueilController::home

#enseigne
enseigneAjouter:
  path: /enseigne/ajouter
  controller: App\Controller\EnseigneController::ajouterEnseigne

enseigneConsulter:
  path: /enseigne/consulter/{id}
  controller: App\Controller\EnseigneController::consulterEnseigne

enseigneLister:
  path: /enseigne/lister
  controller: App\Controller\EnseigneController::listerEnseigne

#magasin
magasinAjouter:
  path: /magasin/ajouter
  controller: App\Controller\MagasinController::ajouterMagasin

magasinConsulter:
  path: /magasin/consulter/{id}
  controller: App\Controller\MagasinController::consulterMagasin

magasinLister:
  path: /magasin/lister
  controller: App\Controller\MagasinController::listerMagasin

#typeEnseigne
typeEnseigneAjouter:
  path: /type_enseigne/ajouter
  controller: App\Controller\TypeEnseigneController::ajouterTypeEnseigne

typeEnseigneConsulter:
  path: /type_enseigne/consulter/{id}
  controller: App\Controller\TypeEnseigneController::consulterTypeEnseigne

typeEnseigneLister:
  path: /type_enseigne/lister
  controller: App\Controller\TypeEnseigneController::listerTypeEnseigne

#responsable
responsableAjouter:
  path: /responsable/ajouter
  controller: App\Controller\ResponsableController::ajouterResponsable

responsableConsulter:
  path: /responsable/consulter/{id}
  controller: App\Controller\ResponsableController::consulterResponsable

responsableLister:
  path: /responsable/lister
  controller: App\Controller\ResponsableController::listerResponsable
